# Configuration file for Jasper Reports and their subreports
# Format:
# reports:
#   [ReportType]:
#     [ReportName]:
#       subreports:
#         - name: [SubReportName]
#           path: [PathToSubReport]

Guide:
  PDFdefaultGuide:
    subreports:
      - name: EncabezadoGuide
  DeliveryNoteGuide:
    subreports:
      - name: EncabezadoDeliveryNoteGuide
      - name: TermCondDeliveryNoteGuide
  ValueDeclarationGuide:
    subreports:
      - name: EncabezadoValueDeclarationGuide
      - name: TermCondValueDeclarationGuide
  LoteGuide:
    subreports:
      - name: EncabezadoGuide
Warehouse:
  PDFdefaultBase:
    subreports:
      - name: EncabezadoWareHouse
      - name: TermCond
  DeliveryNote:
    subreports:
      - name: EncabezadoDeliveryNote
      - name: TermCondDeliveryNote
  DeliveryNoteLote:
    subreports:
      - name: EncabezadoDeliveryNote
      - name: TermCondDeliveryNote      
  ValueDeclaration:
    subreports:
      - name: EncabezadoValueDeclaration
      - name: TermCondValueDeclaration
  RepackWarehouse:
    subreports:
      - name: EncabezadoRepack
  RepackReceipt:
    subreports:
      - name: EncabezadoRepack
  LoteWarehouse:
    subreports:
      - name: EncabezadoWareHouse
      - name: ReempacadosLote
      - name: TermCond
Receipt:
  Receipt:
    subreports:
      - name: EncabezadoReceipt
  LoteReceipt:
    subreports:
      - name: EncabezadoReceipt
LoadUnit:
  PDFdefaultLoadUnit:
    subreports:
      - name: EncabezadoPDFdefaultLoadUnit
Consolidated:
   PDFdefaultConsolidated:
     subreports:
       - name: EncabezadoPDFdefault
Lockers:
   SolicitudPdfPaquete:
     subreports:
       - name: EncabezadoSolicitudPDF
   SolicitudPdfWarehouse:
     subreports:
       - name: EncabezadoSolicitudPDF
Invoice:
   Invoice:
     subreports:
       - name: EncabezadoInvoice
       - name: TermCondInvoice
Payment:
   Payment:
     subreports:
       - name: EncabezadoPayment
Dashboard:
   Invoices:
     subreports: []
Location:
   LabelPdf: 
     subreports: []
   LoteLabelAgency:
     subreports: []
   LoteLabelZone:
     subreports: []
Pickup:
   PdfPickup:
     subreports:
       - name: EncabezadoPickup
   RoutesPickups:
      subreports: []
ShippingRequests:
   SolicitudPdfPaquete:
     subreports:
       - name: EncabezadoSolicitudPDFSR
   SolicitudPdfWarehouse:
     subreports:
       - name: EncabezadoSolicitudPDFSR